XmCreateTextField(3)

NAME
XmCreateTextField — The TextField widget creation function

SYNOPSIS

#include <Xm/TextF.h>
Widget XmCreateTextField(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateTextField creates an instance of a TextField widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of TextField and its associated resources, see XmTextField(3).

RETURN

Returns the TextField widget ID.

RELATED

XmTextField(3).